Activity log for bug #1103343

Date Who What changed Old value New value Message
2013-01-23 07:01:22 Jeffrey Chang bug added bug
2013-01-23 14:38:01 Jeff Lane checkbox: status New Confirmed
2013-01-23 14:38:09 Jeff Lane checkbox: assignee Jeff Lane (bladernr)
2013-01-23 15:02:27 Jeff Lane checkbox: status Confirmed Incomplete
2013-01-23 21:01:48 Jeff Lane checkbox: status Incomplete In Progress
2013-01-23 21:02:45 Launchpad Janitor branch linked lp:~bladernr/checkbox/1103343-rendercheck-test-fix
2013-01-23 21:06:39 Jeff Lane checkbox: status In Progress Fix Committed
2013-01-23 21:06:44 Jeff Lane checkbox: importance Undecided Medium
2013-02-08 17:05:01 Launchpad Janitor branch linked lp:~brendan-donegan/checkbox/0.15.2
2013-02-08 18:36:58 Launchpad Janitor branch linked lp:ubuntu/checkbox
2013-02-26 08:33:36 Brendan Donegan checkbox: status Fix Committed Fix Released
2013-03-26 00:58:04 Launchpad Janitor branch linked lp:ubuntu/raring-proposed/checkbox